| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# XMLInteger Member List

This is the complete list of members for XMLInteger, including all inherited members.

intValue() const | XMLInteger |
operator delete(void *p) | XMemory |
operator delete(void *p, MemoryManager *memMgr) | XMemory |
operator delete(void *p, void *ptr) | XMemory |
operator new(size_t size) | XMemory |
operator new(size_t size, MemoryManager *memMgr) | XMemory |
operator new(size_t size, void *ptr) | XMemory |
XMemory() | XMemory | `[protected]`
XMLInteger(const int intVal) | XMLInteger |
~XMLInteger() | XMLInteger |

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.